@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/oswald-v16-latin-regular.eot');
  src: local('Oswald Regular'), local('Oswald-Regular'), url('../fonts/oswald-v16-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/oswald-v16-latin-regular.woff2') format('woff2'), url('../fonts/oswald-v16-latin-regular.woff') format('woff'), url('../fonts/oswald-v16-latin-regular.ttf') format('truetype'), url('../fonts/oswald-v16-latin-regular.svg#Oswald') format('svg');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/roboto-v18-latin-300.eot');
  src: local('Roboto Light'), local('Roboto-Light'), url('../fonts/roboto-v18-latin-300.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v18-latin-300.woff2') format('woff2'), url('../fonts/roboto-v18-latin-300.woff') format('woff'), url('../fonts/roboto-v18-latin-300.ttf') format('truetype'), url('../fonts/roboto-v18-latin-300.svg#Roboto') format('svg');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-v18-latin-regular.eot');
  src: local('Roboto'), local('Roboto-Regular'), url('../fonts/roboto-v18-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v18-latin-regular.woff2') format('woff2'), url('../fonts/roboto-v18-latin-regular.woff') format('woff'), url('../fonts/roboto-v18-latin-regular.ttf') format('truetype'), url('../fonts/roboto-v18-latin-regular.svg#Roboto') format('svg');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/roboto-v18-latin-700.eot');
  src: local('Roboto Bold'), local('Roboto-Bold'), url('../fonts/roboto-v18-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v18-latin-700.woff2') format('woff2'), url('../fonts/roboto-v18-latin-700.woff') format('woff'), url('../fonts/roboto-v18-latin-700.ttf') format('truetype'), url('../fonts/roboto-v18-latin-700.svg#Roboto') format('svg');
}
.grecaptcha-badge {
  display: none;
}
html,
body {
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  font-size: 16px;
  line-height: 24px;
  color: #281E1E;
}
body {
  background: #f2f2f2;
}
h1,
h2,
h3,
h4,
h5,
.menu,
.copyright,
.title,
.vorspann,
.links,
.sidebarText a,
a {
  font-family: 'Oswald', sans-serif;
  font-weight: 400;
}
a {
  color: #ed853c;
  font-size: 18px;
}
a:hover {
  color: #313131;
  text-decoration: none;
}
ol,
ul {
  list-style: none;
}
.pagination {
  display: none !important;
}
.wrapper {
  margin-bottom: 150px;
}
hr {
  border-top: 1px solid #ccc;
}
.btn {
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-family: 'Oswald', sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  color: #ed853c;
  border-radius: 15px !important;
}
.btn-primary {
  display: inline-block;
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 15px;
}
.btn-primary:hover {
  color: #ed853c;
  background-color: #313131;
  border: 1px solid #ddd;
}
#mainContent img {
  max-width: 100%;
}
.spacerAnchor {
  padding-top: 100px;
}
.fotocredit {
  font-size: 12px;
  font-style: italic;
}
#header {
  z-index: 10000;
  position: fixed;
  height: 100px;
  width: 100%;
  background-color: #fff;
  -webkit-box-shadow: 0px -2px 13px 0px #aaaaaa;
  -moz-box-shadow: 0px -2px 13px 0px #aaaaaa;
  box-shadow: 0px -2px 13px 0px #aaaaaa;
}
#slider {
  margin-top: 150px;
}
.back-to-top {
  background: #777;
  position: fixed;
  bottom: 11px;
  left: 50%;
  z-index: 10000000;
  width: 30px;
  height: 30px;
  border-radius: 15px;
  padding-top: 0 !important;
}
.back-to-top:hover {
  background: #555;
}
.back-to-top:before {
  font-family: FontAwesome;
  font-size: 30px;
  content: "\f106";
  color: #fff;
  padding-left: 5px;
}
.startImg {
  width: 100%;
  float: left;
  margin-right: 30px;
}
.title {
  font-size: 45px;
  font-weight: 600;
  line-height: 50px;
  padding-bottom: 25px;
}
.vorspann {
  font-size: 28px;
  line-height: 33px;
}
.newsDate {
  font-size: 14px;
  font-weight: bold;
}
.startDate {
  font-size: 13px;
  margin: 0;
  padding: 10px 0 5px 0;
}
.sidebarText {
  font-size: 14px;
  line-height: 22px;
}
.sidebarImg {
  width: 100%;
  padding: 10px 0 20px 0;
}
.sidebarBox {
  font-family: 'Oswald', sans-serif !important;
  font-size: 18px;
  line-height: 26px;
  background: #555;
  color: #fff;
  padding: 20px;
}
iframe {
  width: 100% !important;
  padding: 10px 0 20px 0;
}
.responsive-video {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 56.25%;
}
.responsive-video iframe,
.responsive-video object,
.responsive-video embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.fluidMedia {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}
.fluidMedia iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 30px 0;
}
.vimeo {
  padding: 0;
}
.links {
  padding-top: 20px;
}
.links a {
  color: #ed853c;
}
.coWritersSubhead {
  font-family: 'Oswald', sans-serif !important;
  font-size: 22px;
  font-weight: 600;
  text-transform: uppercase;
}
.sidebarBox {
  font-family: 'Oswald', sans-serif !important;
  font-size: 17px;
  background: #555;
  color: #fff;
  padding: 20px;
}
.sidebarBox a {
  color: #ed853c;
}
.spacer {
  padding-bottom: 30px;
}
.spaceTop {
  padding-bottom: 150px;
}
.reviews {
  font-style: oblique;
}
.writers a,
.staff a,
.film a {
  font-family: 'Oswald', sans-serif;
  padding-top: 20px;
  text-decoration: none;
}
.writers a:hover,
.staff a:hover,
.film a:hover {
  color: #777 !important;
}
.writers .ajaxSingleBlogPost:hover a,
.staff .ajaxSingleBlogPost:hover a,
.film .itemNewsPost:hover a {
  color: #313131;
}
.partnerLinks a::before {
  font-family: FontAwesome;
  content: "\f061";
  padding-right: 5px;
}
.partnerLinks a {
  color: #fff;
}
.partnerLinks a:hover {
  color: #777 !important;
}
.subPublishing .ajaxSingleBlogPost:hover a {
  color: #313131;
}
.subPublishing .blogImage {
  border: 1px solid #313131;
}
.film .containerGrid {
  margin: 150px 0px 180px 0px;
}
.film .startDate {
  display: none;
}
.film .newsPostHeadline {
  padding-top: 20px;
}
.item-page {
  margin: 170px 0 !important;
}
.containerGrid {
  margin: 50px 0px 180px 0px;
}
.pull-left {
  width: 100%;
}
.itemNewsPost {
  background: #313131;
  margin-bottom: 15px;
  transition: all 1000ms;
}
.item-image img {
  max-width: 100% !important;
  width: 100%;
}
.newsPostInner {
  padding: 0px 15px;
  color: #FFF;
  float: left;
  font-size: 16px;
}
.itemNewsPost:hover {
  background: #ed853c;
  transition: all 1000ms;
}
.newsPostHeadline,
.newsPostHeadline a {
  font-family: 'Oswald', sans-serif;
  color: #ed853c;
  text-transform: uppercase;
  font-size: 21px;
  line-height: 23px;
  font-weight: 600;
  transition: all 1000ms;
}
.sliderHeadline {
  font-family: 'Oswald', sans-serif;
  color: #ff7600;
  text-transform: uppercase;
  font-size: 20px;
  line-height: 24px;
  font-weight: 600;
  transition: all 1000ms;
  padding: 10px 20px 10px 20px !important;
}
.triggerBlock {
  display: table !important;
}
.trigger {
  display: table-cell !important;
  vertical-align: middle !important;
}
.itemNewsPost:hover .newsPostHeadline,
.itemNewsPost:hover .newsPostHeadline a {
  color: #313131;
  transition: all 1000ms;
}
.ias-noneleft {
  bottom: -30px !important;
  font-family: 'Oswald';
  font-weight: 500;
  font-size: 20px;
  color: #555;
}
#results {
  margin-top: 150px;
}
.mobilebarmaximenuck {
  background: #fff;
  -webkit-box-shadow: 0px -2px 13px 0px #aaa;
  -moz-box-shadow: 0px -2px 13px 0px #aaa;
  box-shadow: 0px -2px 13px 0px #aaa;
  margin-bottom: 15px;
  height: 45px;
  z-index: 10002;
}
.mobilebarmenutitleck {
  font-family: 'Oswald', sans-serif;
  font-weight: 400;
  font-size: 20px;
  color: #777;
  line-height: 40px;
}
.mobilebuttonmaximenuck {
  margin: 12px 15px 0 0;
}
.mobilemaximenuck .mobilemaximenuckclose {
  margin: 17px 20px 0px 0px;
  width: 25px;
  height: 25px;
}
.mobilemaximenuck .mobilemaximenucktitle {
  padding: 17px 0 0 20px;
  font-family: 'Oswald', sans-serif;
  font-weight: 400;
}
.mobilemaximenuck .mobilemaximenucktopbar {
  background: #f2f2f2;
  -webkit-box-shadow: 0px -2px 13px 0px #aaa;
  -moz-box-shadow: 0px -2px 13px 0px #aaa;
  box-shadow: 0px -2px 13px 0px #aaa;
  margin-bottom: 15px;
}
.mobilemaximenuck div.maximenuck:hover,
.mobilemaximenuck div.maximenuck:focus {
  background-color: #fff;
}
.mobilemaximenuck div.current > a:after {
  background: none;
}
div.maximenuck.current.active a {
  color: #ed853c !important;
}
div.maximenuck.parent.open a {
  color: #313131 !important;
}
.mobilemaximenuck div.maximenuck {
  background: none;
}
.mobilemaximenucktogglericon {
  margin-right: 15px;
}
.mobilemaximenuck {
  color: #777;
  background: #fff;
  text-shadow: none;
}
.mobilemaximenuck div.maximenuck > a {
  color: #777 !important;
  font-family: 'Oswald', sans-serif;
}
.mobilemaximenuck div.level1.maximenuck > a {
  background: none;
  padding: 0 0 0 20px;
}
.mobilemaximenuck div.level2.maximenuck > a {
  background: none;
  padding: 0 0 0 35px;
}
.mobilemaximenuck div.level3.maximenuck > a {
  background: none;
  padding: 0 0 0 55px;
}
.menu {
  font-size: 20px;
}
.menulevel-1 a {
  font-size: 22px;
}
.menulevel-2 a {
  font-size: 20px;
}
.navbar-default {
  background-color: transparent;
  border: none;
  padding-top: 24px;
  font-size: 22px;
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:focus,
.dropdown-menu > .active > a:hover {
  color: #fff;
  text-decoration: none;
  background-color: #fff;
  outline: 0;
}
.dropdown-menu > li > a:active {
  color: #ed853c;
}
.dropdown-menu {
  position: absolute;
  top: 100%;
  left: auto;
  margin-left: 15px;
  border: none;
  font-size: 18px;
}
.dropdown-menu > li > a {
  color: #555;
}
.navbar-nav {
  margin: 0 !important;
  background-color: #fff;
}
.navbar-collapse {
  padding: 0px;
  margin: 0 -45px !important;
}
.navbar-default .navbar-nav > .dropdown > a .caret {
  border-top-color: #fff;
  border-bottom-color: #fff;
}
.navbar-default .navbar-brand {
  color: #fff;
}
.menu-large {
  position: static !important;
}
.megamenu {
  padding: 20px 0px;
}
.megamenu> li > ul {
  padding: 0;
  margin: 0;
}
.megamenu> li > ul > li {
  list-style: none;
}
.menulevel-2 .subHead,
.menulevel-2 .subHead:hover,
.menulevel-2 .subHead:active {
  color: #fff !important;
  background: #ed853c !important;
  margin-top: 5px;
  cursor: none;
}
.menulevel-2 .active {
  color: #fff !important;
}
.menulevel-3 {
  padding: 5px 40px;
  color: #555;
}
.menulevel-3 a {
  color: #555;
}
.menulevel-3.active a {
  color: #ed853c !important;
}
.menulevel-2 a:hover,
.menulevel-3 a:hover {
  text-decoration: none;
}
.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:focus,
.navbar-default .navbar-nav>.open>a:hover {
  color: #555;
  background: #fff;
}
.menulevel-1 a:hover {
  background: transparent !important;
}
.menulevel-2 a:hover,
.menulevel-3 a:hover,
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:focus,
.dropdown-menu > .active > a:hover {
  color: #ed853c;
}
.navbar-default .navbar-nav>.active>a {
  background-color: transparent;
  color: #ed853c !important;
}
.clearer {
  clear: both;
}
.navbar-toggle {
  position: relative;
  float: right;
  padding: 9px 10px;
  margin-top: 8px;
  margin-right: 15px;
  margin-bottom: 8px;
  background-color: transparent;
  background-image: none;
  border: none !important;
  border-radius: 5px;
  background: #ed853c;
  color: #FFF;
}
.navbar-toggle:hover {
  background: #ed853c !important;
}
.navbar-toggle:focus {
  background: #ed853c !important;
  color: #FFF;
}
.navbar-toggle {
  position: absolute;
  top: -75px;
  right: 0px;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #FFF;
}
.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover {
  color: #555;
  background-color: transparent;
}
.loading-image {
  position: absolute;
  top: 400px;
  z-index: 999;
}
.ajaxSingleBlogPost {
  height: 385px;
  padding: 7px;
}
.singleAdvertising {
  height: 490px;
  padding: 7px;
}
.ajaxSingleBlogPost:hover .blogInner {
  background: #ed853c;
  transition: all 1000ms;
}
.ajaxSingleBlogPost:hover a {
  color: #ed853c;
  transition: all 1000ms;
}
.blogInner {
  background: #313131;
  height: 100% !important;
  transition: all 1000ms;
}
.blogHeadline {
  color: #ed853c;
  text-transform: uppercase;
  font-size: 21px;
  line-height: 30px;
  font-weight: 600;
  transition: all 1000ms;
}
.ajaxSingleBlogPost:hover .blogHeadline {
  color: #313131;
  transition: all 1000ms;
}
.blogItemText {
  padding: 0px 15px;
  color: #FFF;
}
.blogImage {
  max-width: 100%;
}
.blogImageLarger {
  width: 100%;
  height: 206px;
  object-fit: cover;
  object-position: 0px -35px;
}
.blogImageLarger {
  background: url(../../../images/smv/facebook-icon.png) no-repeat;
  z-index: 1000000;
}
.blogImageLargerNoVideo {
  width: 100%;
  height: 206px;
  object-fit: cover;
}
.advertiseFullImage {
  height: 100%;
  width: 100%;
}
.navItem a {
  position: absolute !important;
  z-index: 9999;
  display: block;
  background: #000;
}
.end-record-info {
  padding-top: 100px;
}
#containerGrid .item {
  width: 80px;
  height: 80px;
  float: left;
  overflow: hidden;
  margin-bottom: 10px;
  background: #D26;
  padding: 5px;
  border-radius: 5px;
  color: #fff;
  font-size: 12px;
}
.item.w2 {
  width: 180px;
}
.item.h2 {
  height: 180px;
}
.ias-spinner,
.ias-noneleft {
  position: absolute;
  bottom: 10px;
  width: 100%;
  text-align: center;
  margin-left: -16px;
}
.sliderBox {
  padding-right: 0px;
}
#myCarousel {
  position: relative;
  padding: 0 15px 0 0;
}
.navCarousel {
  padding: 0;
}
.carousel-inner,
.carouselInner {
  padding: 0;
}
#myCarousel .nav a small {
  display: block;
}
#myCarousel .nav li {
  width: 100%;
  height: 25.1%;
  margin: 0px;
  padding: 0px;
}
#myCarousel .nav li a {
  background: #313131 !important;
  color: #FFF;
}
#myCarousel .nav li a:hover {
  background: #ed853c !important;
  color: #313131;
}
#myCarousel .nav .active a {
  background: #ed853c !important;
}
#myCarousel .nav a {
  border-radius: 0px;
  width: 100%;
  height: 100%;
}
#myCarousel .nav a.carouselLink {
  display: block !important;
  width: 30px;
  height: 30px;
  float: left;
  position: absolute !important;
  z-index: 10000;
  left: 335px;
  top: 35px;
  margin: 0px;
  padding: 0px;
  background: none !important;
}
#myCarousel .nav a.carouselLink:hover {
  background: none !important;
  color: #ed853c;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carouseInner .item {
  -webkit-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  opacity: 0;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}
.carousel-fade .carousel-control {
  z-index: 2;
}
html,
body,
.carousel,
.carousel-inner,
.carousel-inner .item,
.carouselInner .item {
  height: 100%;
}
#footer {
  position: fixed;
  bottom: 0;
  background-color: #fff;
  width: 100%;
  -webkit-box-shadow: 0px 2px 13px 0px #cccccc;
  -moz-box-shadow: 0px 2px 13px 0px #cccccc;
  box-shadow: 0px 2px 13px 0px #cccccc;
  z-index: 100000;
}
.copyright {
  padding-top: 13px;
  font-size: 18px;
  color: #777;
}
.rechtliches {
  padding-left: 0;
}
.rechtliches ul {
  padding-left: 0;
  padding-top: 13px;
}
.rechtliches li {
  display: inline;
  padding-right: 10px;
}
.social-links {
  float: right;
}
.social-links ul,
.social-links li {
  margin: 0;
  padding: 0;
}
.social-links ul {
  list-style: none;
  width: 100%;
}
.social-links li {
  float: left;
  position: relative;
  width: auto;
}
.social-links a {
  display: block;
  text-decoration: none;
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}
.social-icon {
  width: 50px;
  height: 50px;
  text-indent: -9999px;
  display: block;
}
.social-icon.twitter {
  background: url(../../../images/smv/twitter-icon.png) no-repeat center;
}
.social-icon.spotify {
  background: url(../../../images/smv/spotify-icon.png) no-repeat center;
  background-size: cover;
}
.social-icon.instagram {
  background: url(../../../images/smv/instagram-icon.png) no-repeat center;
  background-size: 100%;
}
.social-icon.soundcloud {
  background: url(../../../images/smv/soundcloud-icon.png) no-repeat center;
}
.social-icon.facebook {
  background: url(../../../images/smv/facebook-icon.png) no-repeat center;
}
.social-icon.vimeo {
  background: url(../../../images/smv/vimeo-icon.png) no-repeat center;
}
#sb-title-inner,
#sb-info-inner,
#sb-loading-inner,
div.sb-message {
  font-family: "HelveticaNeue-Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 200;
  color: #fff;
}
#sb-container {
  position: fixed;
  margin: 0;
  padding: 0;
  top: 0;
  left: 0;
  z-index: 999;
  text-align: left;
  visibility: hidden;
  display: none;
}
#sb-overlay {
  position: relative;
  height: 100%;
  width: 100%;
}
#sb-wrapper {
  position: absolute;
  visibility: hidden;
  width: 100px;
}
#sb-wrapper-inner {
  position: relative;
  border: 1px solid #303030;
  overflow: hidden;
  height: 100px;
}
#sb-body {
  position: relative;
  height: 100%;
}
#sb-body-inner {
  position: absolute;
  height: 100%;
  width: 100%;
}
#sb-player.html {
  height: 100%;
  overflow: auto;
}
#sb-body img {
  border: none;
}
#sb-loading {
  position: relative;
  height: 100%;
}
#sb-loading-inner {
  position: absolute;
  font-size: 14px;
  line-height: 24px;
  height: 24px;
  top: 50%;
  margin-top: -12px;
  width: 100%;
  text-align: center;
}
#sb-loading-inner span {
  background: url(loading.gif) no-repeat;
  padding-left: 34px;
  display: inline-block;
}
#sb-body,
#sb-loading {
  background-color: #060606;
}
#sb-title,
#sb-info {
  position: relative;
  margin: 0;
  padding: 0;
  overflow: hidden;
}
#sb-title,
#sb-title-inner {
  height: 26px;
  line-height: 26px;
}
#sb-title-inner {
  font-size: 16px;
}
#sb-info,
#sb-info-inner {
  height: 20px;
  line-height: 20px;
}
#sb-info-inner {
  font-size: 12px;
}
#sb-nav {
  float: right;
  height: 16px;
  padding: 2px 0;
  width: 45%;
}
#sb-nav a {
  display: block;
  float: right;
  height: 16px;
  width: 16px;
  margin-left: 3px;
  cursor: pointer;
  background-repeat: no-repeat;
}
#sb-nav-close {
  background-image: url(close.png);
}
#sb-nav-next {
  background-image: url(next.png);
}
#sb-nav-previous {
  background-image: url(previous.png);
}
#sb-nav-play {
  background-image: url(play.png);
}
#sb-nav-pause {
  background-image: url(pause.png);
}
#sb-counter {
  float: left;
  width: 45%;
}
#sb-counter a {
  padding: 0 4px 0 0;
  text-decoration: none;
  cursor: pointer;
  color: #fff;
}
#sb-counter a.sb-counter-current {
  text-decoration: underline;
}
div.sb-message {
  font-size: 12px;
  padding: 10px;
  text-align: center;
}
div.sb-message a:link,
div.sb-message a:visited {
  color: #fff;
  text-decoration: underline;
}
.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.uk-button-primary {
  background-color: #FFE9B3 !important;
}
.formRequired {
  color: red;
  font-weight: 300 !important;
}
.control-label {
  font-family: 'Oswald', sans-serif;
  font-size: 18px;
  font-weight: 400;
  color: #313131;
}
.form-horizontal .control-label {
  text-align: left;
}
#GoogleMap {
  display: none !important;
}
.rsform-block-address {
  width: 100%;
}
.rsform-block-googlemap {
  margin: 0 5px !important;
}
.rsformMaps {
  height: 400px !important;
}
#g-recaptcha-121 iframe,
#g-recaptcha-122 iframe,
#g-recaptcha-123 iframe,
#g-recaptcha-124 iframe {
  padding: 0 !important;
}
.checkbox-inline+.checkbox-inline,
.radio-inline+.radio-inline {
  margin-left: 0;
}
#redim-cookiehint {
  width: 100%;
  padding: 7px 5%;
  box-sizing: border-box;
  position: fixed;
  background-color: #adadad;
  font-size: 14px;
  z-index: 9999999;
  bottom: 125px;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border: none !important;
}
.grid-sizer,
.itemNewsPost {
  width: 32.3%;
}
.gutter-sizer {
  width: 1.5%;
}
@media (min-width: 990px) {
  #redim-cookiehint {
    bottom: 50px;
  }
}
@media (min-width: 990px) and (max-width: 1200px) {
  .sliderBox .col-md-8 {
    width: 82.5% !important;
  }
  .sliderBox .col-md-4 {
    width: 41.66666667%;
    padding-left: 15px;
  }
  #myCarousel {
    padding-left: 10px;
  }
  .sliderBox .col-md-4 {
    width: 41.66666667%;
  }
}
@media (min-width: 1200px) {
  #myCarousel {
    padding-left: 15px;
  }
  .carousel-inner {
    padding-right: 15px;
    width: auto !important;
  }
  .navCarousel {
    padding-right: 15px;
  }
}
@media (max-width: 1024px) {
  .back-to-top {
    left: 50%;
  }
  .back-to-top img {
    margin-top: 0;
  }
}
@media (max-width: 991px) {
  .back-to-top {
    left: 60%;
  }
}
@media (min-width: 415px) and (max-width: 768px) {
  .back-to-top {
    left: 63.2%;
  }
}
@media (max-width: 414px) {
  .back-to-top {
    left: 85%;
  }
  #footerNavigation {
    padding-bottom: 10px;
  }
  #footerNavigation ul li {
    float: left;
  }
  #footerNavigation ul li a {
    padding-right: 10px;
  }
  #redim-cookiehint {
    bottom: 100px;
  }
}
@media (max-width: 413px) {
  .back-to-top {
    display: none !important;
  }
}
@media (min-width: 1023px) and (max-width: 1199px) {
  .grid-sizer,
  .itemNewsPost {
    width: 32.1%;
  }
  .gutter-sizer {
    width: 1.9%;
  }
  .sliderHeadline {
    font-size: 17px;
    padding: 10px 10px 10px 10px !important;
  }
  .fa-2x {
    font-size: 1.5em;
  }
  .sliderBox {
    padding-right: 15px;
  }
  #myCarousel .nav a.carouselLink {
    left: 280px;
    top: 35%;
  }
  #myCarousel {
    padding-left: 15px;
  }
  .carousel-inner {
    width: auto !important;
  }
  .navCarousel {
    padding-left: 15px;
  }
}
@media (max-width: 991px) {
  .grid-sizer,
  .itemNewsPost {
    width: 48.3%;
  }
  .gutter-sizer {
    width: 3%;
  }
  .form-horizontal .control-label {
    float: left;
    display: block;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .title {
    font-size: 40px;
    line-height: 45px;
    padding-bottom: 15px;
  }
  #sliderRow {
    margin: 0px 9px 0px -9px;
  }
  #slider {
    margin-top: 130px;
  }
  #myCarousel .nav a.carouselLink {
    left: 690px;
    top: 20%;
  }
  .sliderHeadline {
    font-size: 15px;
  }
  .fa-2x {
    font-size: 1.5em;
  }
  #myCarousel .nav li {
    height: 25%;
  }
  #footerNavigation {
    padding: 11px 0px;
  }
  #footerNavigation ul li {
    float: left;
  }
  #footerNavigation ul li a {
    padding-right: 10px;
  }
  #footerNavigation .navbar-nav {
    margin-top: -7px !important;
  }
  .back-to-top {
    left: 55.2%;
  }
  #redim-cookiehint {
    bottom: 55px;
  }
}
@media (max-width: 767px) {
  .grid-sizer,
  .itemNewsPost {
    width: 48.3%;
  }
  .gutter-sizer {
    width: 3%;
  }
  .itemNewsPost {
    margin-bottom: 15px;
  }
  .spaceTop {
    padding-bottom: 123px;
  }
  .wrapper {
    margin-bottom: 20px;
  }
  .sidebarBox {
    font-size: 20px;
    margin-bottom: 90px;
  }
}
@media (max-width: 600px) {
  .containerGrid {
    margin: 50px 0 180px 0px;
  }
  .sliderHeadline {
    font-size: 15px;
  }
  .fa-2x {
    font-size: 1.5em;
  }
  #myCarousel .nav a.carouselLink {
    left: 540px;
    top: 20%;
  }
  .copyright {
    padding-top: 10px;
    font-size: 16px;
  }
}
@media (min-width: 416px) and (max-width: 800px) {
  .navbar-header {
    float: none;
  }
  .navbar-toggle {
    display: block;
  }
  .navbar-collapse.collapse {
    display: none !important;
  }
  .navbar-nav {
    margin-top: -24px !important;
    width: 100%;
  }
  .navbar-nav>li {
    float: none;
  }
  .collapse.in {
    display: block !important;
  }
  .navbar-toggle {
    position: absolute;
    top: -70px;
    right: 0px;
  }
  .navbar-default .navbar-nav>.open>a,
  .navbar-default .navbar-nav>.open>a:focus,
  .navbar-default .navbar-nav>.open>a:hover,
  .menulevel-1 {
    background-color: #fff !important;
    border-radius: 0px !important;
  }
  .dropdown-menu {
    position: relative !important;
    width: 100%;
    box-shadow: none !important;
    margin: 0 !important;
  }
  .nav>li>a {
    padding: 10px 35px;
  }
  .megamenu {
    padding: 0 0 10px 40px;
  }
  .menulevel-1:first-child {
    padding-top: 20px;
  }
  .menulevel-1:last-child {
    padding-bottom: 20px;
  }
}
@media (max-width: 480px) {
  .grid-sizer,
  .itemNewsPost {
    width: 100%;
  }
  #myCarousel .nav a.carouselLink {
    left: 420px;
    top: 20%;
  }
}
@media (min-width: 376px) and (max-width: 414px) {
  .social-links {
    float: left;
  }
  #slider {
    margin-top: 115px;
  }
  .sliderHeadline {
    font-size: 15px;
  }
  #myCarousel .nav a.carouselLink {
    left: 350px;
    top: 35%;
  }
  .fa-2x {
    font-size: 1.5em;
  }
}
@media (min-width: 321px) and (max-width: 375px) {
  .navbar-collapse {
    margin-top: -24px !important;
  }
  .navbar-toggle {
    top: -65px;
    margin-right: 0;
  }
  .menulevel-1 {
    padding-left: 25px !important;
  }
  .menulevel-1:last-child {
    padding-bottom: 10px;
  }
  .megamenu {
    padding: 0 0 5px 10px;
  }
  .spaceTop {
    padding-bottom: 150px;
  }
  .wrapper {
    margin-top: -35px !important;
    margin-bottom: 20px;
  }
  #slider {
    margin-top: 115px;
  }
  .sliderHeadline {
    font-size: 15px;
  }
  #myCarousel .nav a.carouselLink {
    left: 310px;
    top: 35%;
  }
  .fa-2x {
    font-size: 1.5em;
  }
  .writers .ajaxSingleBlogPost {
    height: 400px;
  }
  .startImg {
    margin-bottom: 20px;
  }
  .title {
    font-size: 30px;
    line-height: 35px;
    padding-bottom: 0px;
  }
  .vorspann {
    font-size: 20px;
    line-height: 28px;
  }
  .sidebarBox {
    font-size: 20px;
  }
  #spacer {
    padding-bottom: 0px;
  }
  #footer {
    position: relative;
    bottom: 0px;
  }
  .social-links {
    float: left;
    margin: 0 0 10px 30px;
  }
  .copyright {
    padding: 20px 0 0 0;
    font-size: 16px;
  }
  #footerNavigation {
    padding: 11px 0px;
  }
  #footerNavigation ul li {
    float: left;
  }
  #footerNavigation ul li a {
    padding-right: 10px;
  }
  #redim-cookiehint {
    bottom: 120px;
  }
}
@media (max-width: 320px) {
  #header {
    position: relative;
  }
  .logo {
    width: 85%;
    padding-top: 3px;
    margin-left: -5px;
  }
  .navbar-toggle {
    top: -65px;
    margin-right: 0;
  }
  .menulevel-1 a {
    font-size: 18px;
  }
  .nav>li>a {
    padding: 10px 35px;
  }
  .megamenu {
    padding: 0 0 5px 10px;
  }
  .menulevel-1:last-child {
    padding-bottom: 10px;
  }
  .navbar-default {
    padding-top: 0px;
  }
  #slider {
    margin-top: 15px;
  }
  #myCarousel .nav a.carouselLink {
    left: 260px;
    top: 35%;
  }
  .sliderHeadline {
    font-size: 15px;
  }
  .fa-2x {
    font-size: 1.5em;
  }
  #results {
    margin-top: 15px;
  }
  .film .containerGrid {
    margin: 15px 0px 40px 0px !important;
  }
  .end-record-info {
    display: none;
  }
  .wrapper {
    margin-top: 0px !important;
    margin-bottom: 20px;
  }
  .subPublishing .ajaxSingleBlogPost {
    height: 305px;
  }
  .staff .ajaxSingleBlogPost {
    height: 350px;
  }
  .spaceTop {
    padding-bottom: 20px;
  }
  .startImg {
    margin-bottom: 20px;
  }
  .title {
    font-size: 30px;
    line-height: 35px;
    padding-bottom: 0px;
  }
  .vorspann {
    font-size: 20px;
    line-height: 28px;
  }
  .sidebarBox {
    font-size: 20px;
  }
  #spacer {
    padding-bottom: 0px;
  }
  #footer {
    position: relative;
    bottom: 0px;
  }
  .social-icon {
    width: 50px;
    height: 50px;
    margin: 0 auto 10px auto;
  }
  .social-links {
    float: left;
    margin: 0 0 10px 31px;
  }
  .item-page {
    margin: 0 !important;
  }
  .copyright {
    padding-top: 15px;
    font-size: 13px;
  }
  #footerNavigation {
    padding: 11px 0px;
  }
  #footerNavigation ul li {
    float: left;
  }
  #footerNavigation ul li a {
    padding-right: 10px;
  }
  #footerNavigation .navbar-nav>li>a {
    padding: 5px 10px 10px 0;
  }
  #redim-cookiehint {
    bottom: 127px;
  }
}
.featured-content-slider-wrapper {
  margin-bottom: 40px;
}
.featured-content-slider {
  overflow: hidden;
  width: 100%;
}
.featured-content-slider ul {
  margin: 0;
  font-size: 0;
}
.featured-content-slider li {
  display: inline-block;
  height: 425px !important;
}
.featured-content-slider-nav ul {
  margin: 0;
}
.featured-content-slider-nav li {
  background: #313131;
  height: 106px;
  padding-left: 30px;
  padding-right: 15px;
  padding-bottom: 0;
  padding-top: 15px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  margin: 0;
  cursor: pointer;
}
.featured-content-slider-nav li:hover {
  background: #ff7600;
}
.featured-content-slider-nav li:hover h3 {
  padding-top: 0px;
}
.featured-content-slider-nav li:hover h3 a {
  color: #313131;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.featured-content-slider-nav li:hover p {
  display: inline;
  line-height: 132%;
}
.featured-content-slider-nav h3 {
  font-size: 21px;
  padding: 0;
  margin: 0;
  padding-top: 18px;
  margin-bottom: 4px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.featured-content-slider-nav h3 a {
  color: #fff;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.featured-content-slider-nav p {
  color: #fff;
  display: none;
  line-height: 132%;
}
.featured-content-slider-wrapper {
  width: 100%;
}
.two-thirds {
  float: left;
  width: 755px;
}
.one-third {
  width: 370px;
  float: left;
}
.featured-content-slider ul {
  padding: 0px;
}
